.button{
  display: block;
  margin: auto;
  min-width: 38%;
  min-height: 38px;
  border: none;
  cursor: pointer;
  border-radius: 30px;
  font-size: 16px;
  color: white;
  margin-bottom: 16px;
  transition:
    background-color 1s,
    color 2s;
    
}

.button:hover{
  color: #2c5364;
  background-color: white;
}